## LassoIsInteractionStatement LassoIsInteractionStatement — <is:InteractionStatement> |

## Functions

#define | LASSO_IS_IS_INTERACTION_STATEMENT()
LassoIsInteractionStatement * | lasso_is_interaction_statement_new ()

## Types and Values

struct | LassoIsInteractionStatement

## Description

Figure 199. Schema fragment for is:InteractionStatement

    <xs:complexType name="InteractionStatementType">
      <xs:sequence>
        <xs:element ref="Inquiry" maxOccurs="unbounded"/>
        <xs:element ref="ds:Signature"/>
      </xs:sequence>
    </xs:complexType>

## Functions

### LASSO_IS_IS_INTERACTION_STATEMENT()

    #define             LASSO_IS_IS_INTERACTION_STATEMENT(obj)

### lasso_is_interaction_statement_new ()

    LassoIsInteractionStatement *
    lasso_is_interaction_statement_new ();

## Types and Values

### struct LassoIsInteractionStatement

    struct LassoIsInteractionStatement {
    	LassoNode parent; /* FIXME : inherit of LassoIsInquiryElement */

    	LassoIsInquiry *Inquiry;
    };